device_name:
    en: 'Soyuz PCB GSM'
    ru: 'Союз PCB GSM'
name: souz_oem_main_20.37.bin
timemark: 2023-10-27T09:41:12.391164
hw_version: [6, 0]
sw_version: [20, 37]
description_link:
    ru: 'https://support.cnord.ru/hc/ru/articles/360000973152'
landing_link:
    ru: 'https://www.cnord.ru/soyouz-gsm.html'
